
#wb_header { height: 230px; }
#wb_header > .wb_cont_bg { background: #ffffff none repeat left top; background-size: auto auto; }
#wb_main { height: 530px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 135px; }
#wb_footer > .wb_cont_bg { background: #0d0b0d none repeat left top; background-size: auto auto; }
body { background: transparent none repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 895px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 865px; overflow: visible; min-height: 895px; }
#wb_element_instance0 { top: 10px; left: 630px; min-width: 361px; width: 361px; min-height: 24px; height: 24px; display: block; z-index: 404; }
#wb_element_instance1 { top: 100px; left: 10px; min-width: 340px; width: 340px; min-height: 60px; height: 60px; display: block; z-index: 405; overflow: hidden; }
#wb_element_instance1 img { width: 390px; height: 210px; display: block; position: relative; left: -30px; top: -80px; max-width: inherit; }
#wb_element_instance2 { top: 160px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; z-index: 601; }
#wb_element_instance2 > ul { display: block; }
#wb_element_instance2 ul { background: #a2c70c none repeat-x center top; border: 0px none #000000; }
#wb_element_instance2, #wb_element_instance2 ul { text-align: center; }
#wb_element_instance2 ul ul { background: #f7f7f7 none repeat-x center top; }
#wb_element_instance2 li { margin: 0px 0px 0px 0px; }
#wb_element_instance2 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 37px 15px 37px; font: normal bold 16px 'IBM Plex Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat right center; }
#wb_element_instance2 li.over > a, #wb_element_instance2 li:focus > a { border: 0px none #000000; font: normal bold 16px 'IBM Plex Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x left center; }
#wb_element_instance2 li.active > a { border: 0px none #000000; font: normal bold 16px 'IBM Plex Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x left center; }
#wb_element_instance2:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance2:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance2:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3 { top: 400px; left: 800px; min-width: 125px; width: 125px; min-height: 37px; height: 37px; display: block; z-index: 394; }
#wb_element_instance3 .wb_button { width: 125px; height: 37px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background: #f5f5f5 none repeat left top; }
#wb_element_instance3 .wb_button > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance3 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance3 .wb_button:hover { background: #e6e6e6 none repeat left top; }
#wb_element_instance3 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance3 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance4 { top: 19px; left: 0px; min-width: 490px; width: 490px; min-height: 24px; height: 24px; display: block; z-index: 394; }
#wb_element_instance5 { top: 60px; left: 0px; min-width: 330px; width: 330px; min-height: 410px; height: 410px; display: block; z-index: 192; }
#wb_element_instance5 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 1px solid #ededed; opacity: 0.9; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 330px; height: 410px; }
#wb_element_instance6 { top: 60px; left: 330px; min-width: 660px; width: 660px; min-height: 410px; height: 410px; display: block; z-index: 194; }
#wb_element_instance6 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 1px solid #ededed; opacity: 0.9; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 660px; height: 410px; }
#wb_element_instance7 { top: 259px; left: 20px; min-width: 290px; width: 290px; min-height: 65px; height: 65px; display: block; z-index: 196; }
#wb_element_instance8 { top: 270px; left: 360px; min-width: 260px; width: 260px; min-height: 65px; height: 65px; display: block; z-index: 203; }
#wb_element_instance9 { top: 110px; left: 365px; min-width: 290px; width: 290px; min-height: 104px; height: 104px; display: block; z-index: 207; }
#wb_element_instance10 { top: 110px; left: 20px; min-width: 290px; width: 290px; min-height: 68px; height: 68px; display: block; z-index: 208; }
#wb_element_instance11 { top: 109px; left: 701px; min-width: 290px; width: 290px; min-height: 35px; height: 35px; display: block; z-index: 209; }
#wb_element_instance12 { top: 270px; left: 730px; min-width: 250px; width: 250px; min-height: 44px; height: 44px; display: block; z-index: 210; }
#wb_element_instance13 { top: 45px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 136; }
#wb_element_instance13 > .wb_shp { background: #060800 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 90px; }
#wb_element_instance14 { top: 490px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance15 { top: 155px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 230px; }
	#wb_main { height: 428px; }
	#wb_footer { height: 91px; }
	body, .wb_sbg { min-width: 1200px; min-height: 749px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 719px; overflow: visible; min-height: 749px; }
	#wb_element_instance0 { top: 10px; left: 850px; min-width: 340px; width: 340px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance1 { top: 80px; left: 15px; min-width: 390px; width: 390px; min-height: 90px; height: 90px; display: block; overflow: hidden; }
	#wb_element_instance1 img { width: 390px; height: 212px; display: block; position: relative; left: 0px; top: -70px; max-width: inherit; }
	#wb_element_instance2 { top: 170px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance2 > ul { display: block; }
	#wb_element_instance3 { top: 310px; left: 920px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance3 .wb_button { width: 160px; height: 40px; }
	#wb_element_instance4 { top: 27px; left: 30px; min-width: 590px; width: 590px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { top: 59px; left: 30px; min-width: 360px; width: 360px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 360px; height: 310px; }
	#wb_element_instance6 { top: 59px; left: 381px; min-width: 780px; width: 780px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance6 > .wb_shp { width: 780px; height: 310px; }
	#wb_element_instance7 { top: 210px; left: 50px; min-width: 270px; width: 270px; min-height: 65px; height: 65px; display: block; }
	#wb_element_instance8 { top: 220px; left: 440px; min-width: 300px; width: 300px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance9 { top: 70px; left: 430px; min-width: 320px; width: 320px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance10 { top: 70px; left: 40px; min-width: 320px; width: 320px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance11 { top: 70px; left: 820px; min-width: 320px; width: 320px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance12 { top: 220px; left: 860px; min-width: 250px; width: 250px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance13 { top: 1px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance13 > .wb_shp { width: 100%; height: 90px; }
	#wb_element_instance14 { top: 490px; left: 0px; display: block; }
	#wb_element_instance15 { top: 155px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
